# Universal Basic Income

Universal basic income (UBI) is the idea that all people should get regular pay from the state without any conditions, i.e. even if they don't [work](work.md), even if they are rich, criminals etc. It is a great idea and **[we](lrs.md) fully support it** as the first step towards the [ideal society](less_retarded_society.md) in which people don't have to work. As [automation](automation.md) takes away more and more jobs, it is being discussed more and experiments with UBI are being conducted, even though capitalist idiots rather try to invent more and more [bullshit jobs](bullshit_job.md) to keep people enslaved.

UBI that itself covers all basic needs is called full, otherwise it is called partial. UBI subscribes to the idea that **the goal of progress is to eliminate the need for work**, which is correct -- we should leave all work to machines eventually, that's why we started civilization. This doesn't mean we can't work, just that we aren't obliged.

The first reaction of a noob hearing about UBI is "but everyone will just stop working!" Well no, for a number of reasons (which have been confirmed by real life experiments). For example most people don't want to just survive, they want to buy nice things and have something extra, so most people will want to get some additional income. Secondly people do want to work -- work in the sense of doing something meaningful. If they don't have to be wage slaves, most will decide to dedicate their free time to doing something useful. Thirdly people are already used to working, most will keep doing it just out of inertia, e.g. because they have friends at work or simply because they actually happen to like going there.

{ I personally know quite a lot of people with third degree disability, i.e. people who basically already DO have a basic income -- they get an equivalent of salary for free every month as well as full health and social insurance. Most of them voluntarily go to work even though they don't have to, despite the fact that it is NOT recommended for these people to do so and despite them actually risking their disability pension being taken away for this, which happens. AND these are people with the worst disabilities for whom it actually IS physically much more difficult to work, and they still do it. I have talked to the people, they simply say they are bored at home, they want to feel useful and also have something extra to buy nice things. I.e. it is literally confirmed in practice that people will not stop working with UBI. ~drummyfish }

Another question of the noob is "but who will pay for it?!" Well, we all and especially the rich. In current situation, even if we make the rich give away 90% of their wealth, they won't even notice.

Of course, UBI works with [money](money.md) and money is bad, however the core idea is simply about sharing resources, i.e. true [communism](communism.md) which surpasses the concept of money. That is once money is eliminated, the idea of UBI will stay as the right of everyone to get things such as food and health care unconditionally. LRS supports UBI as the immediate next step towards making money less important and eventually eliminating them altogether.

Advantages of UBI:

- **People will seize to be slaves of capitalist employers** as it will no longer be mandatory to work somewhere. Nowadays people have to accept shitty working conditions because they have no other choice. They can't go elsewhere because it is the same everywhere or their conditions don't allow them to move, every employer abuses his employees as much as possible so people today can only choose their slave master but they can't choose not being slaves. **If people can actually leave, employers will have to offer good conditions to keep people working for them**. It may also lead to e.g. greater freedom from consumerism as people can e.g. decide to not use certain bad technology which they are nowadays forced to use by employers.
- **It will greatly suppress [bullshit jobs](bullshit_job.md)** and undesirable phenomena such as the [antivirus paradox](antivirus_paradox.md). People who stop doing bullshit jobs will be able to actually focus on useful things.
- **Suffering of many people will be lowered or eliminated**. Simple as that.
- **We will solve the issue of societal aging and prevent an otherwise likely [collapse](collapse.md) caused by it** -- increasing of average age of population due to advance of medicine along with decreasing fertility and willingness of people to have children is becoming a big, threatening issue; soon there will be too many old people incapable of working and too few young people to take care of everything. Establishing UBI will allow us to fully accept and utilize automation and eliminate all unnecessary work, making society be able to function with only a few people actually working. In this sense rejecting UBI is a nothing less than a societal threat.
- **We will actually save money and other resources** because the system will simplify a lot. Nowadays we have complex bureaucracy and commissions that judge who can get social welfare, who can get disability pensions etc. Huge amounts of money are wasted to just keep unnecessary jobs existing, e.g. people have to commute to their bullshit jobs, which implies cars and roads have to be maintained more, also workplaces have to be maintained, cleaned, maintain work safety, etcetc. If everyone just gets money to live, we can save on this bureaucracy, maintenance, commissions, on doctor examinations, caring about the homeless, maintaining hugely complex laws etc. If people become less stressed, mental health will also improve and we will save money on treatment of mentally ill people. Money may also be saved on organization of worker unions as they may become much less important etc.
- **Society will become more [ecological](ecology.md)** thanks to the elimination of bullshit and saving resources, as mentioned above.
- **People will become less stressed**, happier, will have security and as a result perhaps even become more "productive" (this has been confirmed by some experiments).
- **Criminality will greatly decrease** as it is directly linked to poverty, this will of course further save money on police, lawyers, medical bills etc.
- **People will become more equal** which will shift us closer to the [ideal society](less_retarded_society.md).
- **People will be able to do more important things than work if needed**, for example they may choose to focus on education for a few years, which will make the population better educated and therefore better.
- **Social security will suppress fear in people** and therefore make them less xenophobic, less militant, less fascist etc.
- **Homelessness will greatly decrease**, streets will be cleaner, we'll be able to close many homeless centers etc.
- **There will be many more indirect benefits**, e.g. people may start to live without unnecessary things that are nowadays forced on them by jobs such as cell phones, cars or bank accounts, which will subsequently make people consume less, spend less time on toxic social networks and live more healthy lives among friends in local communities, lowering the negative effects of globalization such as the spread of the US culture etc.
- **Capitalists will be crying like little babies**.

Disadvantages of UBI:

- none { Well I guess a slight disadvantage might be that UBI still works with the idea of money, but as mentioned above, the principle of UBI will be preserved even after abolishment of money. ~drummyfish }